{
    "name": "digital_currency_core",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "start": "fabric-chaincode-node start"
    },
    "engines": {
        "node": ">=12",
        "npm": ">=5"
    },
    "dependencies": {
        "fabric-contract-api": "^2.2.0",
        "fabric-shim": "^2.2.0"
    }
}